<!DOCTYPE html>
<html>

	<head>
		<link rel="stylesheet" href="style-20.css"></link>
		<title>Aufgabe 20</title>
	</head>
	
	<body>
		
		<div id="container">
			<div class="bg-red"></div>
			<div class="bg-green"></div>
			<div class="bg-blue"></div>
		</div>
	
	</body>
</html>